--- /dev/null
+#!/bin/sh
+
+set -e
+set -x
+
+CURDIR=`pwd`
+cd horizon
+${CURDIR}/manage.py compilemessages
+cd ..
+cd openstack_dashboard
+${CURDIR}/manage.py compilemessages
+cd ..
+rm -vf horizon/locale/en/LC_MESSAGES/django*.mo
+rm -vf openstack_dashboard/locale/en/LC_MESSAGES/django.mo
dh $@ --with python2
override_dh_auto_install:
+ #chmod +x debian/compile-messages
+ #$(CURDIR)/debian/compile-messages
+
set -e && for pyvers in $(PYTHONS); do \
python$$pyvers setup.py install \
--install-layout=deb \